@charset "utf-8";

::-webkit-scrollbar-track {
	-webkit-border-radius: 10px;
	border-radius: 0px;
}

::-webkit-scrollbar-thumb:window-inactive {
	background: #ccccc;
}

::-webkit-scrollbar {
	width: 4px;
	height: 5px;
	background: #f8f9fa;
}

::-webkit-scrollbar-thumb {
	background-color: #000428;
	-webkit-border-radius: 1ex;
}

::-webkit-scrollbar-button {
	
}

::-webkit-scrollbar-track {
	
}

::-webkit-scrollbar-track-piece {
	
}

::-webkit-scrollbar-corner {
	
}

::-webkit-resizer {
	
}

::selection {
	color: #fff;
	background: #ff6900 !important;
}

::-moz-selection {
	color: #fff;
	background: #ff6900 !important;
}

html, body {
	font-family: 'Poppins', sans-serif !important;
	/**font-family: 'Open Sans', sans-serif;**/
	padding: 0px 0px 0px 0px;
	width: 100% !important;
	height: 100%;
	font-size: 13px !important;
	/**color: #6c757d!important;**/
}

input[type="text"] {
	outline: none;
}

.form-control:focus {
	color: #495057;
	background-color: #fff;
	border: 1px solid #ced4da;
	outline: 0;
	box-shadow: none;
}

.form-control {
	font-size: 16px !important;
}

.btn-loading {
	width: 20px !important;
	height: 20px !important;
	font-weight: 300 !important;
}

#bodyContianer {
	overflow: scroll;
	width: 100%;
	height: 100%;
	border: none;
	position: absolute;
}

.sevenx {
	color: #ff6900;
}

.mainsipn {
	width: 100px;
	height: 100px;
}

.line-seprate {
	height: 1px;
	width: 100%;
	background: #e5e5e5;
	border: none;
	margin-top: 10px !important;
	margin-bottom: 0;
}

.table-data-feature {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-moz-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: 5px !important;
}

.table-data-feature .item {
	display: block;
	height: 30px;
	width: 30px;
	position: relative;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #e5e5e5;
	margin-right: 5px;
}

.table-data-feature .item span {
	font-size: 20px;
	color: #808080;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.table-data-feature .item span:hover {
	color: #ff6900;
}

.recordsTable>tfoot>tr>th {
	border-top: solid 1px #ccc !important;
}

#tabs>li>a:hover {
	cursor: pointer;
}

@
-moz-document url-prefix(http: //), url-prefix(https: //) {scrollbar {
	-moz-appearance:none!important;
	background: rgb(0, 255, 0) !important;
}

thumb, scrollbarbutton {
	-moz-appearance: none !important;
	background-color: rgb(0, 0, 255) !important;
}

thumb:hover, scrollbarbutton:hover {
	-moz-appearance: none !important;
	background-color: rgb(255, 0, 0) !important;
}

scrollbarbutton {
	display: none !important;
}

scrollbar[orient="vertical"] {
	min-width: 15px !important;
}

}
.table th {
	border-top: none !important;
}

.autocomplete-suggestions {
	background-color: rgb(255, 255, 255) !important;
	padding: 2px 5px;
}

.autocomplete-suggestion {
	border-bottom: 1px solid #ccc !important;
}

.autocomplete-suggestion:hover {
	background-color: #ff6900 !important;
	color: #fff !important;
	cursor: pointer;
}

.autocomplete-suggestions {
	max-height: 200px !important;
	overflow-y: auto !important;
	overflow-x: hidden !important;
	padding-right: 20px !important;
}

a.text-secondary.company:hover {
	color: #ff6900 !important;
	text-decoration-color: #ff6900;
}

a.text-secondary.company {
	font-weight: bold;
}

a.font-weight-bold.text-secondary.apt:hover {
	color: #ff6900 !important;
}

a.text-secondary.edit:hover {
	color: #ff6900 !important;
	text-decoration: none;
}

span.material-icons.remove_contact:hover {
	color: #ff6900;
}

.is-invalid {
	background-image: none !important;
}

.is-valid {
	background-image: none !important;
}

.aircraft_image {
	background: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.header-desktop {
	background-color: #004e92;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	/**height: 76px; **/
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 999;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	background: linear-gradient(-15deg, #000000, #001227);
}

.search_input {
	width: 100%;
	border: 0px;
	font-size: 20px !important;
	text-transform: uppercase;
}

.search_input:focus {
	outline: 0;
}

.selector:focus {
	outline: 0;
}

.date {
	border: 0px !important;
	font-size: 14px !important;
	text-align: center !important;
}

.date:focus {
	box-shadow: none !important;
}

.time {
	border: 0px !important;
	font-size: 14px !important;
	text-align: center !important;
}

.time:focus {
	box-shadow: none !important;
}

.focus_border {
	border-bottom: 2px solid #ff6900 !important;
	transition-duration: 0.2s;
}

.send {
	background-color: #ff6900;
	transition-duration: 0.3s;
}

.hover_action {
	background-color: #ff6900 !important;
	transition-duration: 0.5s;
	border: 1px solid #ff6900 !important;
}

.text_action {
	color: #fff !important;
	transition-duration: 0.5s;
}

.hidden {
	font-size: 10px;
	color: #ff6900;
}

.type:hover {
	color: #ff6900;
}

.remove_leg {
	position: absolute !important;
	top: -13px !important;
	right: -8px !important;
	cursor: pointer;
}

.btn-outline-jtx {
	border-color: #ff6900 !important;
}

.btn-outline-jtx:hover {
	background-color: #ff6900 !important;
	transition-duration: 0.5s;
	color: #fff !important
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	background-color: transparent !important;
	color: #ff6900 !important;
	border-bottom: 2px solid;
	border-radius: 0px !important;
	animation-timing-function: ease-in;
}

.nav .nav-link.active, .nav .show>.nav-link {
	background-color: transparent !important;
	color: #ff6900 !important;
	border-bottom: 2px solid;
	border-radius: 0px !important;
	animation-timing-function: ease-in;
}

.apt-content {
	position: absolute;
	bottom: -4px;
	font-size: 10px;
}

.amenities {
	cursor: pointer !important;
}

a.dz-remove {
	color: #dc3545 !important;
	text-align: center;
	padding: 5px 2px;
	margin-top: 10px;
}

a.dz-remove:hover {
	background-color: #be091a !important;
	border-radius: 5px;
	color: #fff !important;
}

.dz-preview.dz-processing.dz-success.dz-complete.dz-image-preview {
	width: 200px !important;
}

.dz-image {
	margin-left: auto !important;
	margin-right: auto !important;
}

.EditableArea {
	background: #D3FBFA;
}

.jtx-btn {
	color: #fff !important;
	background-color: #ff6900 !important;
}

.pageBreak {
	padding: 5px;
	background: #ddd;
	border-bottom: solid 1px #aaa;
	border-top: solid 1px #aaa;
	border-left: solid 1px #eee;
	border-right: solid 1px #eee;
}

.pageBreak:hover {
	background: #DB937B;
}

.H_pageBreak {
	padding: 5px;
	background: #fff;
	border: none;
	border-bottom: dotted 1px #ccc;
}

.H_pageBreak:hover {
	background: #F2D1C5;
}

a#uploadDocuments:hover {
	color: #ff6900 !important;
}

#image_card {
	min-height: 415px;
}

.quoteRow {
	min-width: 1100px !important;
}

.tripDocuments {
	min-width: 1200px !important;
}

#briefAircraft {
	width: 120px
}

.crew {
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	height: 80px;
}

.pilot {
	width: 135px;
	background-image: url('images/pilot.svg');
}

.co-pilot {
	width: 175px;
	background-image: url('images/co-pilot.svg');
}

.crew-member {
	width: 160px;
	background-image: url('images/stewardess.svg');
}

.pax_card_0 {
	background-image: url('images/na.svg');
}

.pax_card_1 {
	background-image: url('images/male.svg');
}

.pax_card_2 {
	background-image: url('images/female.svg');
}

.pax_card {
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	float: left;
}

.tripConfirmed {
	background-color: #ff6900;
	min-width: 130px;
}

.tripQuoteNo {
	background-color: #0C2340;
	min-width: 130px;
}

#image_card {
	min-height: 390px;
}

@media ( min-width : 1200px) {
	.container {
		max-width: 1450px !important;
	}
}

@media ( min-device-width : 769px) and (max-device-width: 991px) {
	.container {
		max-width: 960px !important;
	}
}

@media ( min-width :320px) and (max-device-width: 480px) {
	/* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
	#addCrew, #addPax, #fboDetails {
		font-size: 10px !important;
	}
	#genBrief {
		margin-top: 10px;
	}
	.sector_crewpax_mobile {
		min-width: 690px !important;
	}
	#tripDocs {
		min-width: 690px !important;
	}
	.nav-link {
		font-size: 10px;
	}
	.tripConfirmed {
		background-color: #ff6900;
		min-width: 110px;
	}
	.tripQuoteNo {
		background-color: #0C2340;
		min-width: 110px;
	}
	.flatpickr-mobile {
		width: 100% !important;
		margin-bottom: 10px !important;
	}
	#users {
		width: 100% !important;
	}
	#searchSector {
		min-width: 550px !important;
	}
	#TBL_TABEL {
		min-width: 1210px;
	}

	.card-title {
		font-size: 14px;
	}
	.trip_details {
		min-width: 735px !important;
	}
	.modal-dialog {
		max-width: 100% !important;
		margin: 20px 20px !important;
	}
	#optionTable {
		min-width: 900px !important;
	}
	#d_loc, #a_loc, #departure_date_time, #arrival_date_time {
		width: 100% !important;
		margin-bottom: 10px;
	}
	#briefAircraft {
		width: 100px !important;
	}
	.pilot, .co-pilot {
		width: 80px !important;
	}
	.crewText {
		font-size: 10px !important;
	}
	#aircraftQuote {
		min-width: 1000px !important;
	}
	.searchTrip {
		min-width: 690px !important;
	}
	#directQuotes {
		min-width: 800px !important;
	}
	#operatorTable {
		min-width: 800px !important;
	}
	#rejectedQuotes {
		min-width: 800px !important;
	}
	#image_card {
		min-height: 250px !important;
	}
	#acftType {
		min-width: 850px !important;
	}
	#sector_crew_box {
		min-width: 650px !important;
	}
	#tripTop {
		min-width: 650px !important;
	}
	.mobileResp {
		min-width: 430px !important;
	}
	::-webkit-scrollbar {
		width: 4px;
		height: 6px;
		background: #f8f9fa;
	}
	.quoteRow {
		min-width: 900px !important;
	}
	#options {
		min-width: 900px !important;
	}
	.card-subtitle {
		font-size: 10px !important;
	}
	.mobileTxt {
		font-size: 10px !important;
	}
}

@media ( min-width :480px) {
	/* smartphones, Android phones, landscape iPhone */
}

@media all and (device-width: 768px) and (device-height: 1024px) and
	(orientation:portrait) {
	#TBL_TABEL {
		min-width: 1210px;
	}
	.card-title {
		font-size: 14px;
	}
	.trip_details {
		min-width: 735px !important;
	}
	.modal-dialog {
		max-width: 100% !important;
		margin: 20px 20px !important;
	}
	#optionTable {
		min-width: 900px !important;
	}
	#d_loc, #a_loc, #departure_date_time, #arrival_date_time {
		width: 100% !important;
		margin-bottom: 10px;
	}
	#briefAircraft {
		width: 100px !important;
	}
	.pilot, .co-pilot {
		width: 80px !important;
	}
	.crewText {
		font-size: 10px !important;
	}
	#aircraftQuote {
		min-width: 1000px !important;
	}
	.searchTrip {
		min-width: 690px !important;
	}
	#directQuotes {
		min-width: 800px !important;
	}
	#operatorTable {
		min-width: 800px !important;
	}
	#rejectedQuotes {
		min-width: 800px !important;
	}
	#image_card {
		min-height: 250px !important;
	}
	#acftType {
		min-width: 850px !important;
	}
	#sector_crew_box {
		min-width: 650px !important;
	}
	.stat_card {
		min-width: 450px !important;
	}
}

.list-group-item {
	background-color: Transparent !important;
}

.list-group-item.active {
	background-color: Transparent !important;
	color: #ff6900 !important;
	border-color: transparent !important;
	border-bottom: 1px solid #ff6900 !important;
}

#timelinePending {
	max-height: 400px !important;
	overflow: scroll;
}

#timelineCompleted {
	max-height: 400px !important;
	overflow: scroll;
}

.sideMenu>li {
	padding-top: 10px;
	font-size: 14px;
}

.sideMenu>li>a {
	font-size: 16px;
	display: block;
	border-bottom: 1px solid #ccc;
}

.submenu_list {
	padding-bottom: 10px;
	padding-top: 4px;
}

.submenu_item {
	display: block;
	width: 100%;
	padding: 2px 20px;
	clear: both;
	font-weight: 400;
	color: #212529;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
}

.submenu_list>.active {
	color: #ff6900 !important;
}

.submenu_list>:hover {
	text-decoration: none !important;
	color: #ff6900;
}

#timelinePending {
	max-height: 400px !important;
	overflow: scroll;
}

#timelineCompleted {
	max-height: 400px !important;
	overflow: scroll;
}

.modalRadius {
	border-radius: 4px !important;
}

.editTask:hover {
	cursor: pointer !important;
}

.moreItem {
	cursor: pointer;
}

.done, .doneC {
	font-size: 20px;
	cursor: pointer;
}

.expand_more {
	display: none;
}

.jtx-outline {
	background-color: #ff6900;
	color: #fff;
}

.jtx-outline:hover {
	color: #fff;
}

.labelText {
	font-size: 11px;
}

.activity_input {
	width: 100%;
	background: transparent;
	border: none;
	/**border-bottom:1px solid #ccc;**/
}

.activity_input:focus {
	color: #495057;
	outline: 0;
	box-shadow: none !important;
}

[contentEditable=true]:empty:not(:focus):before {
	content: attr(placeholder);
	color: #bbb;
}

.background {
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto;
}

.input {
	width: 200px !important;
	float: right;
}

.profile-user-wid {
	margin-top: -26px;
}

.profile-user-wid {
	margin-top: -26px;
}

.avatar-md {
	height: 4.5rem;
	width: 4.5rem;
}

#p_body {
	padding-top: 43px;
}

.slide-in-fwd-bottom {
	animation: slide-in-fwd-bottom .4s cubic-bezier(.25, .46, .45, .94) both
}

@keyframes slide-in-fwd-bottom {
	0%{
		transform: translateZ(-1400px) translateY(800px);
		opacity: 0
}

	100%{
	transform:translateZ(0)translateY(0);
	opacity:1
	}
}
.bd-callout {
	padding: 1.25rem;
	margin-top: 1.25rem;
	margin-bottom: 1.25rem;
	border: 1px solid #eee;
	border-left-width: .25rem;
	border-radius: .25rem;
	background-color: #fff;
}

.bd-callout h4 {
	margin-top: 0;
	margin-bottom: .25rem
}

.bd-callout p:last-child {
	margin-bottom: 0
}

.bd-callout code {
	border-radius: .25rem
}

.bd-callout+.bd-callout {
	margin-top: -.25rem
}

.bd-callout-info {
	border-left-color: #5bc0de
}

.bd-callout-info h4 {
	color: #5bc0de
}

.bd-callout-warning {
	border-left-color: #f0ad4e
}

.bd-callout-warning h4 {
	color: #f0ad4e
}

.bd-callout-danger {
	border-left: 6px solid #d9534f;
}

.bd-callout-danger h4 {
	color: #d9534f
}

.bd-callout-primary {
	border-left-color: #007bff
}

.bd-callout-primaryh4 {
	color: #007bff
}

.bd-callout-success {
	border-left-color: #28a745
}

.bd-callout-successh4 {
	color: #28a745
}

.bd-callout-default {
	border-left-color: #6c757d
}

.bd-callout-defaulth4 {
	color: #6c757d
}



.listItems > a {
	text-decoration:none !important;
	padding:5px;
	margin-left:8px;
	margin-right:8px;
}

@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */ }
@media (min-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ }
@media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ }
@media (min-width:961px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
	.topBars{
		top:43px !important;
	}
}
@media (min-width:1281px) {
/* hi-res laptops and desktops */
	.topBars{
		top:43px !important;
	}
}

